Subject: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Char Olson" <[email-masked]>
Date: Tue, 26 Jul 2011 10:30:22 -0500

Hey...
I had a talk with Kay yesterday (helped her set up her new 55" screens)...and felt her out on working with David...I knew David was considering joining the ADS in order to find contacts on selling his collections. She appears to be tied strongly to Dr Geo which I don't understand (nor do I want to) and she was negative about David (??), and about April's kids (they don't trust her). Dr Geo is offering to set up sales of Aug's letters, etc., for a finder's fee...(this is what Kay said--I didn't have any conversation with him).

So it's kind of "seller beware".

Are you coming to the board meeting next Sunday?

Sandy arrives next week with one of her daughters.